<div class="row">
  <div class="col-md-9">
    <p>{{ 'ente.custom_template.description'|trans }}</p>
  </div>
  <div id="preview" class="col-md-3 px-md-4">
    <a href="{{ print_url }}"
       class="btn btn-xs btn-outline-primary float-right mr-2 print" download>
      <svg class="icon icon-sm icon-primary">
        <use xlink:href="/bootstrap-italia/dist/svg/sprite.svg#it-print"></use>
      </svg>
      {{ 'servizio.print'|trans }}
    </a>
  </div>
  <div class="col-md-12 mt-3">
    <div class="form-group">
      {{ form_label(form.custom_template.header) }}
      {{ form_widget(form.custom_template.header) }}
      <div id="header-editor" class="html-editor"></div>
    </div>

    <div class="form-group">
      {{ form_label(form.custom_template.footer) }}
      {{ form_widget(form.custom_template.footer) }}
      <div id="footer-editor" class="html-editor"></div>
    </div>
  </div>
</div>
